<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-B2355053A4DFFC047CAC6BF4CA024037" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-5160AF2F1FBFFD0ED3B6CF239BB2CA24">
    <organization identifier="ORG-5160AF2F1FBFFD0ED3B6CF239BB2CA24" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-D83D0230D9194A84F738299821DBA5F3" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-E5BC896F560B645AC3E33192C3E6A714" isvisible="true" identifierref="RES-E65238C07E479EACBE118191DB8870E8">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-D21BA722D4BF6D79B61A90BE5BA709CA" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-FF80325A778E9EFE60A905EC8B125459" isvisible="true" identifierref="RES-58EB11A5632EF9A23BAE3D98AF7CDBB9">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-0257DB1A23C7D29F0C2C4A99FB1066E3" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-43518FA066CCEAF03F7D46CAF0B3F24B" isvisible="true" identifierref="RES-3B7B38676E9B873A724AE49B0489A663">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-D93D0B8DF6EC36F6022A39DA745084FC" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-61489E8D6CE4F5D943031B25D0505AEF" isvisible="true" identifierref="RES-FFD02F2B826286B49FE972730758206E">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-1109CD4CE15068C93C024A4587280D4D" isvisible="true" identifierref="RES-6CCF14F179BC48EC8C99913772E92A6A">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-79707BA1D2BFCCDD83129E4B291EC14B" isvisible="true" identifierref="RES-EA7EF6384A9BFF46893225E3DA0D5560">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-FDD2A94CE2212A30AB6B38C462D97B0E" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-9CD4F19A9AC596C795730E98A895C5E4" isvisible="true" identifierref="RES-F18653353AEC18AA2E0CC4FD26EDE2DC">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-53EF741CFD9D13BE0321E4CF65502E50" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-E6D80C455D211E8506A05BD07C031B70" isvisible="true" identifierref="RES-6CE5A4623CF14C75883E257012D1C04A">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-E65238C07E479EACBE118191DB8870E8" type="webcontent" href="S/S_G01_U04_L04/S_G01_U05_L04_01_00.html">
      <file href="S/S_G01_U04_L04/S_G01_U05_L04_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-58EB11A5632EF9A23BAE3D98AF7CDBB9" type="webcontent" href="S/S_G01_U04_L04/S_G01_U05_L04_01_01.html">
      <file href="S/S_G01_U04_L04/S_G01_U05_L04_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-3B7B38676E9B873A724AE49B0489A663" type="webcontent" href="S/S_G01_U04_L04/S_G01_U05_L04_02_01.html">
      <file href="S/S_G01_U04_L04/S_G01_U05_L04_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-FFD02F2B826286B49FE972730758206E" type="webcontent" href="S/S_G01_U04_L04/S_G01_U05_L04_03_01.html">
      <file href="S/S_G01_U04_L04/S_G01_U05_L04_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-6CCF14F179BC48EC8C99913772E92A6A" type="webcontent" href="S/S_G01_U04_L04/S_G01_U05_L04_03_02.html">
      <file href="S/S_G01_U04_L04/S_G01_U05_L04_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-EA7EF6384A9BFF46893225E3DA0D5560" type="webcontent" href="S/S_G01_U04_L04/S_G01_U05_L04_03_03.html">
      <file href="S/S_G01_U04_L04/S_G01_U05_L04_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-F18653353AEC18AA2E0CC4FD26EDE2DC" type="webcontent" href="S/S_G01_U04_L04/S_G01_U05_L04_04_01.html">
      <file href="S/S_G01_U04_L04/S_G01_U05_L04_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-6CE5A4623CF14C75883E257012D1C04A" type="webcontent" href="S/S_G01_U04_L04/S_G01_U05_L04_05_01.html">
      <file href="S/S_G01_U04_L04/S_G01_U05_L04_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

